.main-header {
	position: relative;
}

.js-uber-nav-button {
	position: absolute;
	top: 0px;
	right: 5px;
}

.filter-label {
	display: block;
	background-color: #004b6d;
	height: 35px;
	line-height: 35px;
	padding-left: 20px;
	color: #fff;
}

.nifty-sort {
	border-bottom: 1px solid #eee;
}

.nifty-sort__label {
	font-weight: bold;
	background: #eee;
	width: 40px;
	height: 35px;
	line-height: 35px;
	display: inline-block;
	text-align: center;
	margin-left: -40px;
}
.gallery-container{
	min-height: 400px !important
}
.gallery-filters {
	background-color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-weight: 200;
	margin-bottom: 5px;
	overflow: hidden;
	border-bottom: 2px solid #fff;
	position: relative;
}

.gallery-filters--topics {
	display: none;
}

.gallery-filters--topics .gallery-filters__btn-group {
	display: none;
}

.gallery-filters__show-filters {
	position: absolute;
	top: -2px;
	right: 10px;
	color: #fff;
	font-size: 25px;
}

.gallery-filters__show-filters:active,
.gallery-filters__show-filters:focus {
	color: #fff;
}

.gallery-filters__btn-group {
	display: none;
}

.gallery-filters__btn {
	background: #ddd;
	color: #333;
	display: inline-block;
	float: left;
	width: 50%;
	text-align: center;
	border: 1px solid #fff;
	height: 45px;
	line-height: 45px;
	text-decoration: none;
}

.gallery-filters__btn:focus,
.gallery-filters__btn.active {
	background: #0092d3;
	color: #fff;
	text-decoration: none;
}

.gallery-filters__toggle-topics-display {
	background: #ddd;
	color: #333;
	display: inline-block;
	height: 32px;
	line-height: 32px;
	margin-top: 2px;
	width: 84%;
	text-align: center;
}

.gallery-filters .btn-secondary.active {
	background-color: #bbb;
	color: #fff;
}

.gallery-container {
	margin-left: -1%;
	margin-right: -1%;
}

.edit-link {
	display: none;
}

.gallery-item:hover .edit-link {
	display: inline-block;
}

.gallery-container .item {
	width: 100%;
	padding: 10px 20px;
	overflow: hidden;
	margin-bottom: 4px;
	background: #fff;
}

.gallery-container .item__thumb {
	width: 20%;
	margin-left: 10px;
	margin-top: 10px;
	float: right;
}

.gallery-container .item__description {
	padding-bottom: 5px;
}

.gallery-container .item__cta-btn {
	transition: 200ms;
	clear: both;
	display: block;
	width: 45%;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	padding: 3px;
	margin-top: 10px;
	background: #fff;
	color: #337ab7;
}

.gallery-container .item__cta-btn:hover {
	background: #77acd9;
	color: #fff;
}

.gallery-container .item--horizontal .item__cta-btn {
	clear: none;
	margin: 10px 0px 0px;
}

.agenda__start-date {
	border-bottom: 3px solid #004b6d;
	margin-bottom: 3px;
	margin-top: 20px;
	padding: 5px 10px 5px 10px;
	text-align: center;
	font-weight: 200;
	font-size: 1.2em;
	text-transform: uppercase;
}

.cover-image {
	position: relative;
}

.cover-image > .declaration__title {
	color: #fff;
	text-align: center;
	position: absolute;
	bottom: 20px;
	width: 100%;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-size: 3.5em;
	text-shadow: -4px 4px 20px #333;
}

.agenda-declaration.canvas {
	background: #0092d3;
	color: #fff;
	text-align: center;
	margin-bottom: 0px;
}

.agenda-declaration__title {
	font-weight: 100;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	margin-bottom: 0px;
}

.agenda-item {
	margin-top: -5px;
	padding-top: 10px;
	border-left: #004b6d solid 8px;
	padding-left: 30px;
	margin-left: 15px;
	padding-bottom: 20px;
}

.agenda-item__title {
	margin: -5px 0px 3px;
	padding-left: 0px;
	font-size: 18px;
	font-weight: 200;
	color: #777;
}

.agenda-item__title a {
	font-weight: 800;
}

.agenda-item__start-dot {
	float: left;
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 50px;
	margin-right: 20px;
	margin-left: -44px;
	background: #004b6d;
	color: #fff;
}

.agenda-item__start-time {
	margin-top: 0px;
	color: #004b6d;
	padding: 1px 0px 8px;
	border-radius: 0px;
}

.agenda-item.last-point:after {
	float: left;
	display: block;
	width: 15px;
	height: 15px;
	margin-left: -42px;
	margin-top: 10px;
	background: #004b6d;
	color: #fff;
}

.agenda-item .edit-link {
	display: none;
}

.masonry .item {
	width: 100%;
	color: #fff;
}

.masonry .item__content {
	padding: 15px;
	background: #fff;
	color: #777;
	margin: 4px 4px 0px 0px;
}

.masonry .item.highlighted .item__content {
	background: #006fa0;
	color: #FFF;
}

.masonry .item.highlighted a {
	color: #00283a;
}

.masonry .item.no-space .item__content {
	padding: 0px;
}

.masonry .item.no-space .item__content p {
	margin: 0px;
}

.masonry .item.no-space .item__content .wp-caption {
	max-width: 100% !important;
	background: #004b6d;
	color: #FFF;
}

.masonry .item.no-space .item__content .wp-caption-text {
	padding: 5px 15px;
}

.masonry .item__title {
	display: none;
}

.masonry .item .textwidget > p {
	margin-bottom: 0px !important;
}

.masonry blockquote {
	font-size: 1.3em;
	padding-left: 0px;
	border-left: none;
	font-weight: 200;
	font-style: italic;
}

ol.items,
.items {
	list-style: none;
	padding-left: 0px;
}

.item__title {
	margin-top: 0.5em;
	margin-bottom: 5px;
	font-size: 1.4em;
	line-height: 1;
}

.item__sub-title {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 0.85em;
}

.item--lined + .item--lined {
	border-top: 2px solid #f8f8f8;
	padding-top: 5px;
}

.item--img {
	clear: both;
	overflow: hidden;
	margin-bottom: 10px;
}

.item--img__image {
	float: left;
	width: 65px;
	height: 65px;
	margin-right: 10px;
}

.item--img__title {
	margin-top: 0.5em;
	margin-bottom: 5px;
	font-size: 1.4em;
	line-height: 1;
}

.item--img__sub-title {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 0.85em;
}

.item--video__image {
	float: right;
	margin-left: 10px;
	margin-right: 0px;
	width: auto;
	height: 80px;
}

.item-meta__tags {
	list-style: none;
	padding: 0px;
}

.item-meta__tag {
	display: inline-block;
	margin: 5px 0px;
}

.item-meta__tag a {
	background: #0092d3;
	color: #fff;
	padding: 5px 10px;
	border-radius: 2px;
	text-decoration: none !important;
	text-transform: capitalize;
}

.item-meta__tag a:hover {
	background: #07b3ff;
	color: #fff;
}

.item-meta__tag a:active {
	background: #3ac2ff;
	color: #fff;
	text-decoration: none !important;
}

.item-meta__tag a i {
	margin-right: 2px;
}

.speaker-info__cover {
	background: url("../img/backgrounds/start-bg.jpg");
	background-size: cover;
	height: 200px;
	margin: -20px -20px 0px;
}

.speaker-info__title {
	text-align: center;
	font-size: 2em;
}

.speaker-info__sub-title {
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.speaker-info__avatar {
	border: 3px solid #fff;
	margin: -60px auto 10px;
	display: block;
	width: 35%;
	height: auto;
}

.speaker-info__content {
	border-bottom: 5px solid #f8f8f8;
	padding-bottom: 20px;
	margin-bottom: 40px;
}

.hentry h1,
.hentry h2,
.hentry h3,
.hentry h4,
.hentry h5 {
	line-height: 1;
}

.hentry p {
	line-height: 1.5;
}

.hentry .alignright {
	float: right;
}

.hentry .alignleft {
	float: right;
}

.hentry .alignmiddle {
	clear: both;
}

.hentry table {
	display: block;
	clear: both;
	margin-bottom: 40px;
}

.hentry table th {
	background: #004b6d;
	color: #fff;
	padding: 5px 10px;
	font-weight: 400;
}

.hentry table td {
	padding: 5px 10px;
}

.hentry table tr:nth-child(2n) {
	background: #eee;
}

.hentry table tfoot {
	border-top: 2px solid #004b6d;
	border-bottom: 2px solid #004b6d;
	font-weight: 600;
}

.hentry ol,
.hentry ul {
	margin: 10px 0px 30px;
}

.hentry ol ol,
.hentry ol ul,
.hentry ul ol,
.hentry ul ul {
	margin-bottom: 10px;
}

.hentry ol ol,
.hentry ul ol {
	list-style: upper-alpha;
}

iframe {
	max-width: 100%;
}

.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.no-bullet {
	list-style: none;
	padding-left: 0px;
}

.no-bullet li {
	margin: 5px 0px;
}

a:hover {
	text-decoration: none;
}

a:hover img {
	transition: all 200ms;
	opacity: 0.6;
}

img {
	max-width: 100% !important;
	height: auto;
}

body {
	background-color: #eee;
	background-attachment: fixed;
}

body.home.page {
	background-image: url("../img/backgrounds/bg-start--680.jpg");
	background-size: cover;
}

body.page-template-template-conference {
	background-image: url("../img/backgrounds/night-bg.jpg") !important;
	background-size: cover !important;
}

body.page-template-template-video_gallery,
body.page-template-template-speaker_gallery,
body.page-template-template-document_gallery,
body.single-speaker,
body.single-video,
body.single-media_resource,
body.page {
	background-image: url("../img/backgrounds/map-repeat-grey.jpg");
}

.btn {
	border-radius: 2px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-weight: 200;
	box-shadow: none !important;
}

.btn:hover {
	box-shadow: none !important;
}

.padded {
	padding: 10px 20px;
}

.video-description {
	border-bottom: 5px solid #f8f8f8;
	padding-bottom: 20px;
}

.widget {
	margin-bottom: 30px;
}

.widget__heading {
	font-size: 1.5em;
	text-transform: uppercase;
	margin: 0px 0px 10px;
	padding: 5px 0px 3px;
	border-bottom: 1px solid #ddd;
}

.widget__section-heading {
	margin-top: 15px;
	margin-bottom: 5px;
}

.widget__section {
	margin-bottom: 20px;
}

.author-section .item__title {
	margin-top: 10px;
	margin-bottom: 0px;
}

.author-section .item__sub-title {
	color: #333 !important;
}

.video-section .item--img__title {
	margin-top: 0px;
	margin-bottom: 5px;
}

.video-section .item--img__sub-title {
	color: #333 !important;
}

.canvas {
	background-color: #fff;
	box-shadow: -2px 2px 3px rgba(0, 0, 0, 0.2);
}

.main {
	max-width: 1100px;
	margin: 0px auto;
}

.main-header {
	background-color: #fff;
	padding: 5px 0px 10px;
	margin-bottom: 10px;
	border-bottom: 2px solid #ccc;
}

.main-header .main {
	position: relative;
}

.main-header__logo img {
	margin-top: 0px;
	height: 30px;
	width: auto;
	margin-left: 10px;
}

.main-footer {
	background-color: #fff;
	border-top: 5px #37b solid;
	padding-top: 5px;
	margin-top: 20px;
	padding-bottom: 15px;
}

.space-bottom {
	margin-bottom: 10px;
}

.canvas {
	background-color: #fff;
	box-shadow: -2px 2px 3px rgba(0, 0, 0, 0.2);
}

.declaration {
	margin-bottom: 20px;
}

.declaration__title {
	margin-top: 5px;
}

.related__heading,
.article-nav {
	background: #0092d3;
	padding: 5px;
	font-weight: 100;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.related__heading a,
.article-nav a {
	transition: 100ms;
	color: #87daff;
}

.related__heading a:hover,
.article-nav a:hover {
	color: #fff;
}

.article__actions {
	border-top: 2px solid #eee;
	border-bottom: 2px solid #eee;
	padding: 10px 0px;
	text-align: center;
}

a.article-nav__download-link {
	color: #fff;
	position: absolute;
	right: 15px;
	top: 0px;
	background: #e99e5e;
	padding: 5px 10px;
}

.welcome__logo {
	width: 450px;
	max-width: 90%;
	margin-top: 30px;
	margin-bottom: 20px;
}

.welcome__text {
	margin-bottom: 20px;
}

.welcome__text .btn {
	margin-top: 20px;
}

.heading--block {
	background: #004b6d;
	color: #fff;
	padding: 10px 20px;
	text-transform: uppercase;
	font-weight: 100;
	font-size: 1.2em;
	letter-spacing: 0.1em;
	margin-bottom: 0px;
	margin-top: 0px;
}

.progress--ghost {
	margin: 10px auto;
	max-width: 80%;
	border: 2px solid rgba(255, 255, 255, 0.6);
	background: transparent;
	box-shadow: none;
}

.progress--ghost .progress-bar {
	background: rgba(255, 255, 255, 0.3);
	box-shadow: none;
}

.btn--ghost {
	border: 2px solid rgba(255, 255, 255, 0.6);
	color: #fff;
	text-transform: uppercase;
	margin-top: 10px;
	display: block;
	max-width: 60%;
	margin: 10px auto;
}

.btn--ghost:hover {
	color: #fff;
	background: rgba(255, 255, 255, 0.1);
}

.btn--ghost:active {
	background: rgba(255, 255, 255, 0.3);
}

.statistics__item {
	background: #cc402e;
	color: #fff;
	padding: 10px;
	line-height: 1.2;
	font-size: 1.2em;
	font-weight: 200;
	vertical-align: center;
}

.statistics__item + .statistics__item {
	background: #e9a916;
}

.statistics__item + .statistics__item + .statistics__item {
	background: #0092cf;
}

.statistics__item + .statistics__item + .statistics__item + .statistics__item {
	background: #7db900;
}

.block {
	margin-bottom: 15px;
}

.related__heading {
	background: #ccc;
	color: #555;
	font-weight: 200;
	font-size: 16px;
	padding: 5px 20px;
}

@media screen and (min-width: 480px) {

.gallery-container .item {
	margin-bottom: 10px;
	padding: 0px 0px;
	width: 31%;
	margin-left: 1%;
	margin-right: 1%;
	min-height: 450px;
	margin-bottom: 15px;
	box-shadow: -2px 2px 3px rgba(0, 0, 0, 0.2);
}

.gallery-container .item__thumb {
	width: 100%;
	margin-left: 0px;
	float: none;
}

.gallery-container .item__title {
	padding: 10px;
}

.gallery-container .item__description {
	padding: 0px 10px;
}

.gallery-container .item__cta-btn {
	width: 70%;
	margin: 10px auto;
	padding: 4px;
	background: #fff;
	color: #337ab7;
	font-size: 0.9em;
}

.gallery-container .item--horizontal {
	margin-bottom: 5px;
	padding: 10px 10px;
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
	min-height: auto;
	max-height: 170px;
	overflow: hidden;
}

.gallery-container .item--horizontal .item__thumb img {
	float: left;
	height: 150px;
}

.gallery-container .item--horizontal .item__title {
	padding: 0px;
	padding-left: 170px;
	margin-bottom: 0px;
}

.gallery-container .item--horizontal .item__description {
	padding-left: 170px;
	height: auto;
	min-height: auto;
}

}

@media screen and (min-width: 767px) and (max-width: 960px) {

.main-header__logo img {
	max-width: 28%;
	height: auto;
	margin-right: 2%;
}

}

@media screen and (min-width: 767px) {

.gallery-filters {
	border-bottom: none;
}

.gallery-filters--conferences .gallery-filters__btn {
	height: 31px;
	line-height: 31px;
	margin-left: -2px;
}

.gallery-filters--topics {
	display: block;
}

.gallery-filters--topics .filter-label {
	width: 15%;
	vertical-align: top;
}

.gallery-filters--topics .gallery-filters__btn-group {
	width: 80%;
	padding-left: 40px;
}

.gallery-filters--topics .gallery-filters__btn {
	background: transparent;
	padding: 0px;
	margin: 0px 5px;
	margin-bottom: 2px;
}

.gallery-filters--topics .gallery-filters__btn:active,
.gallery-filters--topics .gallery-filters__btn.active,
.gallery-filters--topics .gallery-filters__btn:focus.active {
	color: #0092d3;
	font-weight: 600;
}

.gallery-filters--topics .gallery-filters__btn:focus {
	font-weight: 200;
	color: #333;
}

.gallery-filters__btn-group {
	display: inline-block;
}

.gallery-filters__btn {
	border: none;
}

.gallery-filters__btn {
	width: auto;
	float: none;
	height: 35px;
	line-height: 35px;
	padding: 0px 20px;
}

.masonry .item {
	width: 25%;
}

.masonry .item.col-2 {
	width: 50%;
}

.masonry .item.col-3 {
	width: 75%;
}

.masonry .item.col-4 {
	width: 100%;
}

.item__title {
	padding-right: 100px;
}

.item__title--full {
	padding-right: 0px;
}

.item--img__title {
	padding-right: 100px;
}

.item--img__title--full {
	padding-right: 0px;
}

.item--img__sub-title {
	padding-right: 100px;
}

.item--video__image {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
}

.item--video__image--right {
	float: right;
	margin-left: 10px;
	margin-right: 0px;
}

.speaker-info__cover {
	height: 300px;
}

.speaker-info__title {
	font-size: 3em;
}

.speaker-info__avatar {
	margin-top: -150px;
}

body.home.page {
	background-image: url("../img/backgrounds/bg-start--960.jpg");
}

.padded--document {
	padding: 30px 50px 50px;
}

.main-header {
	padding-bottom: 0px;
}

.main-header__logo img {
	height: 30px;
	margin-top: 5px;
}

.declaration__content {
	padding: 20px 20%;
}

.welcome {
	margin-top: 30px;
}

.heading--block {
	font-size: 1.2em;
	padding: 12px 20px 10px;
}

.btn--ghost {
	max-width: 80%;
}

.statistics {
	overflow: hidden;
}

.statistics__item {
	float: left;
	min-height: 210px;
	padding: 20px;
	font-size: 1.5em;
	width: 33%;
}

.statistics__item + .statistics__item + .statistics__item {
	width: 34%;
}

}

@media screen and (min-width: 768px) {

body.home.page {
	background-image: url("../img/backgrounds/bg-start--1600.jpg");
}

}

@media screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 2) {

body.home.page {
	background-image: url("../img/backgrounds/bg-start.jpg");
}

}

@media screen and (min-width: 770px) {

.filter-label {
	border-right: 1px solid #00283a;
	display: inline-block;
	padding-right: 20px;
	margin-left: 0px;
	margin-bottom: 0px;
}

}

